
.BusinessRegister.md31631 {
    width: 100%;
    overflow: hidden;
    background: #fff;
    padding: 1.2rem 0 1rem;
}

.BusinessRegister.md31631 .layout {
    margin-left: auto;
    margin-right: auto;
    width: 16rem;
    max-width: 92%;
}

@media (max-width: 1200px) {
    .BusinessRegister.md31631 .layout {
        width: 100%;
        padding: 0 10px;
        max-width: 100%;
    }
}

.BusinessRegister.md31631 .RegisterHead {
    width: 100%;
}

.BusinessRegister.md31631 .RegisterHead .Title {
    width: 100%;
    color: var(--theme);
    font-weight: 700;
    line-height: 1.3;
}

.BusinessRegister.md31631 .RegisterBody {
    width: 100%;
    margin-top: 0.28rem;
    color: #666;
    line-height: 1.8;
}

.BusinessRegister.md31631 .RegisterBody p {
    width: 100%;
}

@media (max-width: 900px) {
    .BusinessRegister.md31631 {
        padding: 0.6rem 0 0.8rem;
    }

    .BusinessRegister.md31631 .RegisterBody {
        margin-top: 0.25rem;
    }
}

.BusinessService.md31632 {
    width: 100%;
    overflow: hidden;
    background: #f6f6f6;
    padding: 1.1rem 0 1.2rem;
}

.BusinessService.md31632 .layout {
    margin-left: auto;
    margin-right: auto;
    width: 16rem;
    max-width: 92%;
}

@media (max-width: 1200px) {
    .BusinessService.md31632 .layout {
        width: 100%;
        padding: 0 10px;
        max-width: 100%;
    }
}

.BusinessService.md31632 .ServiceHead {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /* -ms-flex-wrap: wrap;
      flex-wrap: wrap; */
}

.BusinessService.md31632 .ServiceHead .Title {
    color: var(--theme);
    font-weight: 700;
    line-height: 1.3;
    flex-shrink: 0;
}

.BusinessService.md31632 .ServiceTab {
    max-width: 70%;
    overflow: hidden;
}

.BusinessService.md31632 .ServiceTab .TabSwiper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
}

.BusinessService.md31632 .ServiceTab .TabSwiper .TabArrow {
 margin: 0 0.1rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: auto;
    padding: 0;
    border: 0;
    background: transparent;
    cursor: pointer;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: var(--theme);
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

.BusinessService.md31632 .ServiceTab .TabSwiper .TabArrow svg {
    display: block;
    width: 0.12rem;
    height: 0.12rem;
    min-width: 10px;
    /* min-height: 18px; */
}

.BusinessService.md31632 .ServiceTab .TabSwiper .TabArrow:hover {
    color: var(--active);
}

.BusinessService.md31632 .ServiceTab .TabSwiper .swiper-container {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 0;
    width: auto;
    overflow: hidden;
}

.BusinessService.md31632 .ServiceTab .TabSwiper .swiper-slide.In .Text {
    color: var(--theme);
    border-bottom-color: var(--active);
}

.BusinessService.md31632 .ServiceTab .TabSwiper .swiper-slide {
    width: auto;
    display: block;
    cursor: pointer;
    margin-right: 0.4rem;
}
.BusinessService.md31632 .ServiceTab .TabSwiper .swiper-slide:last-child{
    margin-right: 0;
}

.BusinessService.md31632 .ServiceTab .TabSwiper .swiper-slide:hover .Text {
    color: var(--theme);
    border-bottom-color: var(--active);
}

.BusinessService.md31632 .ServiceTab .TabSwiper .swiper-slide .Text {
    width: 100%;
    color: #666;
    line-height: 1.4;
    white-space: nowrap;
    padding: 0.12rem 0;
    border-top: 0.02rem solid transparent;
    border-bottom: 0.02rem solid transparent;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.BusinessService.md31632 .ServiceTab .TabSwiper .swiper-slide+.swiper-slide {
    margin-left: 0;
}

.BusinessService.md31632 .ServiceSwipers {
    width: 100%;
    margin-top: 0.64rem;
}

.BusinessService.md31632 .ServiceSwiper {
    width: 100%;
    position: relative;
    display: none;
}

.BusinessService.md31632 .ServiceSwiper.Show {
    display: block;
}

.BusinessService.md31632 .ServiceSwiper .swiper-container {
    width: 100%;
    overflow: hidden;
}

.BusinessService.md31632 .ServiceSwiper .swiper-slide {
    height: auto;
}

.BusinessService.md31632 .ServiceSwiper .swiper-pagination {
    position: relative;
    width: 100%;
    left: auto;
    bottom: auto;
    margin-top: 0.6rem;
    text-align: center;
    line-height: 0;
}

.BusinessService.md31632 .ServiceSwiper .swiper-pagination .swiper-pagination-bullet {
    width: 0.08rem;
    height: 0.08rem;
    min-width: 6px;
    min-height: 6px;
    border-radius: 50%;
    background: rgba(34, 34, 34, 0.15);
    margin: 0 0.06rem;
    opacity: 1;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.BusinessService.md31632 .ServiceSwiper .swiper-pagination .swiper-pagination-bullet-active {
    width: 0.3rem;
    height: 0.08rem;
    min-width: 22.5px;
    min-height: 6px;
    border-radius: 0.04rem;
    background: var(--active);
}

.BusinessService.md31632 .ServiceCard {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-radius: 0.12rem;
    overflow: hidden;
}

.BusinessService.md31632 .ServiceCard .CardImg {
    width: 50%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    overflow: hidden;
}

.BusinessService.md31632 .ServiceCard .CardImg img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    display: block;
}

.BusinessService.md31632 .ServiceCard .CardBody {
    width: 50%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding: 0.6rem 0.8rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-width: 0;
    background: #fff;
}

.BusinessService.md31632 .ServiceCard .CardTitle {
    width: 100%;
    color: #000;
    font-weight: 700;
    line-height: 1.4;
}

.BusinessService.md31632 .ServiceCard .CardLine {
    width: 0.26rem;
    height: 0.04rem;
    min-height: 2px;
    background: var(--active);
    margin-top: 0.28rem;
    border-radius: 0.02rem;
}

.BusinessService.md31632 .ServiceCard .CardText {
    width: 100%;
    margin-top: 0.54rem;
    color: #666;
    line-height: 1.8;
}

.BusinessService.md31632 .ServiceCard .CardText p {
    width: 100%;
}

@media (max-width: 1200px) {
    .BusinessService.md31632 .ServiceTab {
        width: 560px;
    }

    .BusinessService.md31632 .ServiceSwipers {
        margin-top: 10px;
    }
}

@media (max-width: 900px) {
    .BusinessService.md31632 {
        padding: 0.6rem 0 0.8rem;
    }

    .BusinessService.md31632 .ServiceHead {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    .BusinessService.md31632 .ServiceTab {
        width: 100%;
        max-width: none;
        margin-top: 0.2rem;
    }

    .BusinessService.md31632 .ServiceCard {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .BusinessService.md31632 .ServiceCard .CardImg,
    .BusinessService.md31632 .ServiceCard .CardBody {
        width: 100%;
    }

    .BusinessService.md31632 .ServiceCard .CardImg {
        height: 3rem;
    }

    .BusinessService.md31632 .ServiceCard .CardBody {
        padding: 0.4rem 0.3rem;
    }
}

@media (max-width: 750px) {
    .BusinessService.md31632 .ServiceTab {
        width: 100%;
    }
}

@media (max-width: 550px) {
    .BusinessService.md31632 .ServiceTab .TabSwiper .TabArrow {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .BusinessService.md31632 .ServiceTab .TabSwiper .TabArrow.Prev {
        margin-right: 10px;
    }

    .BusinessService.md31632 .ServiceTab .TabSwiper .TabArrow.Next {
        margin-left: 10px;
    }
}

.BusinessGood.md31633 {
    width: 100%;
    overflow: hidden;
    background: #fff;
    padding: 0.8rem 0 1rem;
}

.BusinessGood.md31633 .layout {
    margin-left: auto;
    margin-right: auto;
    width: 16rem;
    max-width: 92%;
}

@media (max-width: 1200px) {
    .BusinessGood.md31633 .layout {
        width: 100%;
        padding: 0 10px;
        max-width: 100%;
    }
}

.BusinessGood.md31633 .GoodHead {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.BusinessGood.md31633 .GoodHead .Title {
    color: var(--theme);
    font-weight: 700;
    line-height: 1.3;
}

.BusinessGood.md31633 .GoodArrows {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.BusinessGood.md31633 .GoodArrows .Arrow {
    background: #f6f6f6;
    color: var(--active);
}

.BusinessGood.md31633 .GoodArrows .Arrow .Icon {
    color: var(--theme);
}

.BusinessGood.md31633 .GoodArrows .Arrow.Next {
    margin-left: 0.14rem;
}

.BusinessGood.md31633 .GoodArrows .Arrow:hover {
    background: var(--active);
    border-color: var(--active);
}

.BusinessGood.md31633 .GoodArrows .Arrow:hover .Icon {
    color: #fff;
}

.BusinessGood.md31633 .GoodSwiper {
    width: 100%;
    margin-top: 0.5rem;
    position: relative;
}

.BusinessGood.md31633 .GoodSwiper .swiper-container {
    width: 100%;
    overflow: hidden;
}

.BusinessGood.md31633 .GoodSwiper .swiper-wrapper {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.BusinessGood.md31633 .GoodSwiper .swiper-slide {
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0.29rem 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.BusinessGood.md31633 .GoodSwiper .GoodCardWrap {
    width: 100%;
    height: 100%;
    border-radius: 0.1rem;
    background: #fff;
    -webkit-box-shadow: 0 0 0.29rem 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 0 0.29rem 0 rgba(0, 0, 0, 0.08);
}

.BusinessGood.md31633 .GoodSwiper .swiper-pagination {
    position: relative;
    width: 100%;
    left: auto;
    bottom: auto;
    margin-top: 0.6rem;
    text-align: center;
    line-height: 0;
}

.BusinessGood.md31633 .GoodSwiper .swiper-pagination .swiper-pagination-bullet {
    width: 0.08rem;
    height: 0.08rem;
    min-width: 6px;
    min-height: 6px;
    border-radius: 50%;
    background: rgba(34, 34, 34, 0.15);
    margin: 0 0.06rem;
    opacity: 1;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.BusinessGood.md31633 .GoodSwiper .swiper-pagination .swiper-pagination-bullet-active {
    width: 0.3rem;
    height: 0.08rem;
    min-width: 22.5px;
    min-height: 6px;
    border-radius: 0.04rem;
    background: var(--active);
}

.BusinessGood.md31633 .GoodCard {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0.3rem;
    padding-bottom: 0.54rem;
    background: #fff;
    border-radius: 0.1rem;
    overflow: hidden;
    position: relative;
    z-index: 5;
    text-align: center;
}

.BusinessGood.md31633 .GoodCard::after {
    width: 100%;
    height: 0.04rem;
    min-height: 2px;
    background: var(--active);
    -ms-flex-negative: 0;
    flex-shrink: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
        transform-origin: left;
    transform: scaleX(0);
    transition: 1s;
}

.BusinessGood.md31633 .GoodIcon {
    width: 1.2rem;
    height: 1.2rem;
    min-width: 90px;
    min-height: 90px;
    border-radius: 50%;
    background: #f6f6f6;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding: 0.1rem;
    margin: 0 auto;
}

.BusinessGood.md31633 .GoodIcon img {
    width: 100%;
    height: 100%;
    background: #fff;
    display: block;
    -o-object-fit: contain;
    object-fit: contain;
    border-radius: 50%;
}

.BusinessGood.md31633 .GoodTitle {
    width: 100%;
    margin-top: 0.3rem;
    color: var(--theme);
    font-weight: 700;
    line-height: 1.4;
    min-height: 2.8em;
}

.BusinessGood.md31633 .GoodText {
    width: 100%;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-top: 0.2rem;
    color: #666;
    line-height: 1.8;
}

.BusinessGood.md31633 .GoodText p {
    width: 100%;
}

.BusinessGood.md31633 .list {
    margin-top: 0.5rem;
    position: relative;
}

.BusinessGood.md31633 .li {
    width: calc(506 / 1600 * 100%);
    margin-right: calc(30 / 1600 * 100%);
    margin-bottom: 0.3rem;
}

.BusinessGood.md31633 .li:nth-child(3n) {
    margin-right: 0;
}

.BusinessGood.md31633 .li .swiper-slide {
    height: 100%;
}

.BusinessGood.md31633 .li .swiper-slide:hover .GoodCard::after{
    transform: scaleX(1);
}

@media (max-width: 900px) {
    .BusinessGood.md31633 {
        padding: 0.6rem 0 0.8rem;
    }

    .BusinessGood.md31633 .GoodSwiper {
        margin-top: 0.35rem;
    }

    .BusinessGood.md31633 .list {
        justify-content: space-between;
    }

    .BusinessGood.md31633 .li {
        width: 48%;
        margin-right: 0;
        margin-bottom: 4%;
    }
}

@media (max-width: 600px) {
    .BusinessGood.md31633 .li {
        width: 100%; 
    }
}
